.bx-wrapper .bx-pager.bx-default-pager a {
	background: #bfbfbf;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #bfbfbf;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #EDC0AE;
}

.bx-wrapper .bx-prev {
	background: url(/mobile/img/controls_thema_p_pink.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	background: url(/mobile/img/controls_thema_p_pink.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-controls-auto .bx-start {
	background: url(/mobile/img/controls_thema_p_pink.png) -86px -11px no-repeat;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	background: url(/mobile/img/controls_thema_p_pink.png) -86px -44px no-repeat;
}

/*------------------------------------------------
ページのトップへ戻る（2017/08）
------------------------------------------------*/
#sps-page-top {
    margin: 0;
    padding: 0;
}

#sps-page-top p {
    margin: 0;
}

#sps-page-top p a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    transition: all 0.3s;
    opacity: 0.7;
    cursor: pointer;
    background: #EDC0AE;
    color: #bfbfbf;
    font-size: 16px;
}

#sps-page-top p a:hover {
    opacity: 0.7;
}